<?php
// add_filter('gform_confirmation_anchor_gform_24', '__return_false');
// add_filter('gform_confirmation_anchor_24', '__return_false');

// add_filter('gform_confirmation_anchor', '__return_false');


// ## Fields
require_once(__DIR__ . '/forms/field-OrderSynthese.php');
require_once(__DIR__ . '/forms/field-OrderBrochureList.php');
require_once(__DIR__ . '/forms/field-OrderDocumentsList.php');
require_once(__DIR__ . '/forms/field-HomegradeRating.php');
require_once(__DIR__ . '/forms/field-ClassicRating.php');
require_once(__DIR__ . '/forms/export-paper-publication-entries.php');

// ## Form hooks
require_once(__DIR__ . '/forms/form-satisfaction.php');
require_once(__DIR__ . '/forms/form-commande-publications-papiers.php');





